Welcome, Guest. Please login or register.
Did you miss your activation email?
April 23, 2014, 06:48:09 AM
Home Help Search Login Register
News: Added OBDLink MX forum board.

ScanTool.net Forum  |  Software  |  Third-Party Software  |  Topic: Please try OBD2Spy V2.05... « previous next »
Pages: [1] 2 3 Go Down Print
Author Topic: Please try OBD2Spy V2.05...  (Read 36401 times)
Msmax
Jr. Member
**
Posts: 61


My motto here...


View Profile
« on: December 31, 2005, 01:07:41 PM »

Like to inform you all that OBD2Spy version 2.05 is available online for download from www.obd2spy.com

What is new:
- added support for the latest ELM327 chip
- changed some text descriptions from users feedback
- added a database for supported vehicles
- demo mode added with limited functions for mOByDic & ELM327 interfaces

Please give us your feedback, so we can improve where necessary.
OBD2Spy V2.05 uses the same registration key as  V2.03 did. You only pay once for OBD2Spy.

Regards, Msmax
Logged
gillissen
Jr. Member
**
Posts: 60


My motto here...


View Profile
« Reply #1 on: December 31, 2005, 02:14:06 PM »

Thats nice,one program more to try
Logged
Msmax
Jr. Member
**
Posts: 61


My motto here...


View Profile
« Reply #2 on: January 04, 2006, 11:21:45 PM »

Hello Jumangus,

Thanks for your feedback, really appreciate it.

We have had few complains about the program aborting somewhere in the middle.
I could not reproduce the error myself but think it has something to do with the picture updates in the UTIL screen.

Please de-install the program. Download the file again from www.obd2spy.com and re-install. You will see an checkbox in the Util screen above the "register" button which is not checked. This should only be checked if a connection to internet is available for updating the picture.

Please try again and if the problem occurs again, then send me a screenshot of the Events window while connecting. Please check the "Show all comms data" on the Util screen before connecting.


Regards, Msmax
Logged
Msmax
Jr. Member
**
Posts: 61


My motto here...


View Profile
« Reply #3 on: January 05, 2006, 11:37:46 AM »

Hi Jumangus,

I agree with your statement.
That is why I have included this AutoUpdate feature as an option in the new file.
A user can select him/her self if it likes this feature to be enabled.

As far I know the soft runs pefectly on Win98 machines.
DOS support is offcourse not possible with this program.

Looking forward to your reply.

Msmax
Logged
gillissen
Jr. Member
**
Posts: 60


My motto here...


View Profile
« Reply #4 on: January 05, 2006, 12:22:23 PM »

I purchassed a full version of ODB2spy and did some tests on several vehicles (BMW, Jaguar) runs perfectly reads dtc correctly and erases. also had some problem with the internet feature, Program also stopped sudden but it was caused by my CLOSED firewall. If you OPen your firewall or you physicly disconnect from the internet NO PROBLEMS at all
QUARTERMILE nice feature

ThX to MsMAX
Logged
TechnOurs
Newbie
*
Posts: 2


My motto here...


View Profile
« Reply #5 on: January 15, 2006, 08:26:37 AM »

Hello!

I just tried installing 2.05 on my very old...please don't laugh, it's my "mechanic" laptop...Toshiba Satellite 110CT (Pentium 1 (as in "one"!) 100mhz, 40Meg RAM machine.  I have Win 98 SE, with WMI Core installed.  At program startup, I get "Run-time error 94, invalid use of null" and the program aborts and returns to Win.

Tried version 2.02, same thing.

With version 1.something, I get the same error, but ONLY when I get to the Utilities screen.  I click OK on the error message and program aborts, return to Win.

Any ideas?

PS:  Program used to work on my other laptop, Dell Lattitude, P3, Win2K.  My new machine is too nice to work in the garage, that is why I want to use the old Tosh.  I have a tendency to drop things...Smiley))

Best regards, and thanks for a super piece of software!
Logged
gillissen
Jr. Member
**
Posts: 60


My motto here...


View Profile
« Reply #6 on: January 15, 2006, 09:48:17 AM »

delete your *.jpg files in OBD2SPY and launch your exe file again.
I think one of your jpg files is corrupt;
Logged
TechnOurs
Newbie
*
Posts: 2


My motto here...


View Profile
« Reply #7 on: January 16, 2006, 08:29:40 AM »

Thanks for the idea but...

Same problem with version 1 and version 2.05 has no .jpg, at least not when first installed (generated after first run I guess).

rquick will send me a beta version with error log function to aid in troubleshooting the problem.  I'll post the solution here when found.

Thank you anyway!
Logged
Msmax
Jr. Member
**
Posts: 61


My motto here...


View Profile
« Reply #8 on: January 16, 2006, 11:23:05 AM »

Hello TechnOurs,

On older OS sometimes it is required to install the file "MDAC_Typ.exe" provided by Microsoft for database functionality.

Please search for this file on their website, download and install it.
Let us know the result.

Regards, Msmax
Logged
vagman
Newbie
*
Posts: 4


if it aint broke dont fix it


View Profile
« Reply #9 on: January 21, 2006, 09:30:02 AM »

i cant even get my mobydic to hold the door open your lucky u got a run time error,al try it on my scantool
Quote
give us your feedback

We have tried your soft with all three scanners.

ISO-9141 ECU,
win98se,
wmicore.exe installed

1. Stable with ELM 320-323 chips, no connection interrupts

2. Stable with ELM 327 chips, no connection interrupts

3. Totally unstable with Mobydic.
RUN TIME ERROR : 9

Please, correct the error.

Your app is the first real-working and real available for ELM_327.
You have competetive price and some extra features as quoter-mile and 0-60miles tests.
If you correct this error you can easily competit with those self-assertive developers who wants money before trial and  hide even a protected commercial app in a cowardly manner of revealing the code Smiley They are so self-confident and asure that they are second to none  Huh  But nobody buy their "secret"  soft  Tongue.
For sure you need lockalization, I guess.

Soft looks very good!

Just GO ON - good luck !
 

Logged

1st rule of engineering"keep it simple"
swmotorsport
Newbie
*
Posts: 2


My motto here...


View Profile
« Reply #10 on: February 07, 2006, 03:37:42 AM »

 Grin
hi

i,ve tried this version using an elm 327 interface
had good results with several cars
(1/4 mile tests on mcc smart car and removed dtc's on 02 jag s type)
but cant seem to conect to a 99 model vw golf gti. is this me doing something wrong or is software/interface not compatible?
any advice would be apriciated
Logged
gillissen
Jr. Member
**
Posts: 60


My motto here...


View Profile
« Reply #11 on: February 07, 2006, 04:09:03 PM »

I think your VW gti is not odbII compliant, had the same problem with a VW POLO 98. It has a ODBII plug but infact its just ODB. you need other interface like for vag-com

cu
Logged
hornerm
Sr. Member
****
Posts: 376


My motto here...


View Profile
« Reply #12 on: February 09, 2006, 12:48:02 PM »

Jumangus is correct.

The europe market for OBDII start in year 2000.
Logged
swmotorsport
Newbie
*
Posts: 2


My motto here...


View Profile
« Reply #13 on: February 22, 2006, 02:29:23 AM »

 Smiley
thanks for replys have tried later vw and works ok
Logged
hulle
Newbie
*
Posts: 2


My motto here...


View Profile
« Reply #14 on: March 06, 2006, 04:29:58 AM »

I´ve got the same problem,  as TechnOurs,   runtime error 94.

using a old pentium 1 notebook (panasonic cf-25) with win98se.

installed wmicore  and  mdac_typ.exe.  i did all hints,  i could find within the net.  but the error is still there.

obd2spy version 1.1 runs,  until opening utility window,   version 2.03 and 2.05 dont start because of runtime error.

on my homePC the software runs great. (winXP)

i think obd2spy is the nicest prog für obd2,  i hope it will be possible to run it on my laptop.

is this a pentium1 problem,  or win98?
Logged
Pages: [1] 2 3 Go Up Print 
ScanTool.net Forum  |  Software  |  Third-Party Software  |  Topic: Please try OBD2Spy V2.05... « previous next »
Jump to:  


Login with username, password and session length

Powered by MySQL Powered by PHP Powered by SMF 1.1.8 | SMF © 2006-2008, Simple Machines LLC Valid XHTML 1.0! Valid CSS!